ALPHAARG2(3CgFX)

NAME
AlphaArg2 - 3D API AlphaArg2

USAGE
AlphaArg2 = int(second)

VALID ENUMERANTS
second: Constant, Current, Diffuse, SelectMask, Specular, Temp, Texture, TFactor

DESCRIPTION
Specify the second alpha argument for the stage. See the D3DTSS_ALPHAARG2 texture stage state description for DirectX 9.

The standard reset callback sets the AlphaArg2 state to int(Current).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
AlphaArg0, AlphaArg1, AlphaBlendEnable, AlphaFunc, AlphaOp, AlphaRef, AlphaTestEnable, ColorArg0, ColorArg1, ColorArg2, ColorOp, BlendOpAlpha